.nav-link{
  font-weight: bold;
}

.navbar{
  background-color: #ffa500;
}

.bg-main-color{
  background-color: #ffa500;
}
.color-main{
  color: orange;
}
.bg-variety1{
  background-color: lightgoldenrodyellow;
}
.bg-variety2{
  background-color: yellow;
}
.bg-variety3{
  background-color: lightsalmon;
}
.bg-variety4{
  background-color: orange;
}
.content-title h2{
  padding-top: 40px;
  padding-bottom: 18px;
  margin-bottom: 24px;
  border-bottom: 1px solid orange;
  color: orange;
  display: inline-block;
  font-weight: bold;
}

.carousel-item {
  border-radius: 8px;
  overflow: hidden;
}

.introduction{
  padding-top:20px;
}

.introduction .variety{
  
}
.introduction .variety:nth-child(4){
  border:1px solid lightgoldenrodyellow;
}
.introduction .col-sm-3 {
  border:1px solid orange;
}

.introduction-title{
  /* font-size: 20px; */
  padding-bottom: 8px;
  font-weight: bold;
}
.introduction-content{
  padding-bottom: 4px;
  font-size: 16px;
  font-weight: 500;
}

.content-title #size-pizza{
  padding-bottom:0 !important;
  margin-bottom:0 !important;
  border-bottom:none;
}

#size-pizza span{
  display: inline-block;
  padding: 15px;
  border-bottom: 1px solid;
}

.type-combo-description .card-body .card-text:not(:last-child){
  padding-bottom:10px;
  border-bottom: 1px solid #ccc;
}
.type-combo-description .card-body .card-text span{
  font-weight: bold;
}
.type-combo-description .card-body .card-title{
  font-size:36px;
}

.type-combo-description .card-footer button {
  /* padding: 6px 120px; */
  width: 100%;
  font-weight: bold;
}
.type-combo-description .col-sm-4:nth-child(odd) .card-header{
  background-color: rgb(248, 181, 56);
}
.type-combo-description .col-sm-4:nth-child(even) .card-header{
  background-color: rgb(253, 193, 82);
}

.user-form label {
  margin-bottom:0.5rem;
}
.user-form .form-group {
  margin-bottom:1rem;
}
